.nav--screen--firstlevel {
    padding-right: 108px;
}

#subHeader {
    position: unset !important;
    width: 776px !important;
    padding: 0 !important;
    background: transparent !important;
    width: 100% !important;
}
#subHeader > ul {
    position: absolute !important; 
    padding: 24px !important;
    background-color: rgba(50, 111, 195, 0.85);
    margin-left: -24px !important;
}   

#subHeaderContainer {
    position: absolute !important;
    left: 0 !important;
    max-width: unset !important;
    z-index: 100 !important;
}


@media screen and (max-width: 1199px) {
    /* #subHeader {
        width: 712px !important;
        right: 0 !important;
    }     */

    .logo {
        margin-top: -16px !important;
        width: 100px !important;
    }

    .claim {
        margin-top: -16px !important;
    }
    .claim h2 {
        margin-top: -18px !important;
        font-size: 1.125rem !important;
        margin: 14px 0 0 0 !important;
    }
    .claim .show-for-large {
        display: none !important;
    }

    #navGrid {
        margin-top: -16px !important;
    }

    #newDesktopNavigation {
        top: -8px !important;
    }
}

@media screen and (max-width: 1023px) {
    /* #subHeader {
        width: 672px !important;
        right: 0 !important;
    }    */

    #newDesktopNavigation {
        top: -7px !important;
    }

    #newDesktopNavigation li {
        margin-left: 32px !important;
    }
}

@media screen and (max-width: 899px) {
    .logo {
        margin-top: 16px !important;
    }
}